linuxpluginwrapper is installed from ports, and linux-flashplugin7 after
that i copy libmap.conf-FreeBSD6
from<file:///usr/local/share/examples/linuxpluginwrapper/libmap.conf-FreeBSD6>
/usr/local/share/examples/linuxpluginwrapper/  to /etc/ and rename it as
libmap.conf but still no plugins for flash: when typing:
"about:plugins"

anyone can help fixing this? im running FBSD 6.1PRE

libmap.conf

# /etc/libmap.conf for FreeBSD 6.0(6.0-BETA3 and later) and 7-current
# $Id: libmap.conf-FreeBSD6,v 1.23 2005/11/13 01:46:14 nork Exp $

#######################################################
# [ALPHA SUPPORT] Flash7 with Mozilla
[/usr/X11R6/lib/linux-flashplugin7/libflashplayer.so]
libpthread.so.0                 libpthread.so.2
libdl.so.2                      pluginwrapper/flash7.so
libz.so.1                       libz.so.3
libm.so.6                       libm.so.4
libc.so.6                       pluginwrapper/flash7.so


#######################################################
# Flash6 with Opera is not avilable.

# Flash6 with Konqueror
# SEE ALSO: http://freebsd.kde.org/howtos/konqueror-flash.php
# This configuration was integrated to following one.

# Flash6 with Mozilla/Firebird/Galeon/Epiphany/Konqueror/Kazehakase
[/usr/X11R6/lib/linux-flashplugin6/libflashplayer.so]
libpthread.so.0                 pluginwrapper/flash6.so
libdl.so.2                      pluginwrapper/flash6.so
libz.so.1                       libz.so.3
libstdc++-libc6.2-2.so.3        libstdc++.so.5
libm.so.6                       libm.so.4
libc.so.6                       pluginwrapper/flash6.so


#######################################################
# Acrobat5 with Mozilla/Firebird/Galeon/Epiphany/Konqueror/Kazehakase
[/usr/X11R6/Acrobat5/Browsers/intellinux/nppdf.so]
libc.so.6                       pluginwrapper/acrobat.so

# Acrobat7 with Mozilla/Firebird/Galeon/Epiphany/Konqueror/Kazehakase
[/usr/compat/linux/usr/local/Adobe/Acrobat7.0/Browser/intellinux/nppdf.so]
libc.so.6                       pluginwrapper/acrobat.so

# Japanese Acrobat7 with Mozilla/Firebird/Galeon/Epiphany/Konqueror/Kazehakase
[/usr/X11R6/Acrobat7/Browser/intellinux/nppdf.so]
libc.so.6                       pluginwrapper/acrobat.so


#######################################################
# Helix RealPlayer with Mozilla/Firebird/Galeon/Epiphany/Konqueror/Kazehakase
[/usr/X11R6/lib/linux-mozilla/plugins/nphelix.so]
libstdc++.so.5                  libstdc++.so.5
libc.so.6                       pluginwrapper/realplayer.so


#######################################################
# Java3D
# NOTE: THESE ARE SAMPLES.  PLEASE SEE ALSO INSTALL MESSAGES
#       OF java/java3d PORT.
[/usr/local/jdk1.4.2/jre/lib/i386/libJ3D.so]
libdl.so.2                      pluginwrapper/java3d.so
libm.so.6                       libm.so.4
libnsl.so.1                     pluginwrapper/java3d.so
libpthread.so.0                 pluginwrapper/java3d.so
libc.so.6                       pluginwrapper/java3d.so

[/usr/local/jdk1.4.2/jre/lib/i386/libj3daudio.so]
libm.so.6                       libm.so.4
libnsl.so.1                     pluginwrapper/java3d_snd.so
libpthread.so.0                 pluginwrapper/java3d_snd.so
libc.so.6                       pluginwrapper/java3d_snd.so

[/usr/local/jdk1.4.2/jre/lib/i386/libJ3DUtils.so]
libpthread.so.0                 pluginwrapper/java3d.so
libc.so.6                       pluginwrapper/java3d.so


#######################################################
# Java Advanced Imaging (JAI) API
# NOTE: THIS IS A SAMPLE.  PLEASE SEE ALSO INSTALL MESSAGES
#       OF java/jai PORT.
[/usr/local/jdk1.4.2/jre/lib/i386/libmlib_jai/libmlib_jai.so]
libm.so.6                       libm.so.4
libc.so.6                       pluginwrapper/jai.so


#######################################################
# JAI Image I/O Tools
# NOTE: THIS IS A SAMPLE.  PLEASE SEE ALSO INSTALL MESSAGES
#       OF java/jai-imageio PORT.
[/usr/local/jdk1.4.2/jre/lib/i386/libclib_jiio.so]
libm.so.6                       libm.so.4
libc.so.6                       pluginwrapper/jai.so


#######################################################
# Photo Image Print System (for EPSON bubble jet printers driver)
#[/usr/local/lib/pips/]
#libc.so.6                      pluginwrapper/pips.so
#libdl.so.2                     pluginwrapper/pips.so


#######################################################
#[/compat/linux/usr/lib/oracle/10.1.0.3/client/lib/libclntsh.so.10.1]
#libdl.so.2                     pluginwrapper/oci8.so
#libm.so.6                      libm.so.4
#libpthread.so.0                libpthread.so.2
#libnsl.so.1                    pluginwrapper/oci8.so
#libc.so.6                      pluginwrapper/oci8.so
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to